body {
        font-family: Times;
        font-size: 14px;
        background-color: #FFFFFF;
}
h2 {
        font-family: Times;
        font-weight: bold;
        font-size: 20px;
        color: #003366;
}
td {
        text-align:left;
        vertical-align:top;
        background-color: #FFFFFF;
}
p {
        font-family: Times;
        font-size: 14px;
        color: #000000;
}
ul {
        font-family: Times;
        font-size: 14px;
        color: #000000;
}
address {
        margin-left: 60px;
        font-family: Times;
        font-size: 14px;
        color: #000000;
}
a:link {color: #003366; text-decoration: none;}
a:visited {color: #003366; text-decoration: none;}
a:hover {color: #089CDE; text-decoration: none;}
.text_menu {
        text-align:center;
        font-family: Times;
        font-size: 14px;
        font-style: italic;
        color: #003366;
}
.panel_left {
        background-image: url(../images/bg_left.gif);
        background-repeat: repeat-y;
}
.panel_right {
        background-image: url(../images/bg_right.gif);
        background-repeat: repeat-y;
}
.important {
        font-family: Times;
        font-size: 14x;
        font-weight: bold;
        color: #003366;
}
.important_i {
        font-style: italic;
        color: #003366;
}
.important_b {
        font-weight: bold;
}
.center_align {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
}
.center {
        text-align: center;
}
table.book_form {
        background-color: #003366;
        font-weight: bold;
}
td.book_form {
        background-color: #C3F5FF;
        text-align:left;
        color: #003366;
        vertical-align:center;
}
h1.findme {
        font-size: 0px;
        color: #FFFFFF;
}
.blue_control
{
        font-size: 14x;
        font-family: Times;
        padding: 0x;
        color: #000000;
        background: #E0FAFF;
        font-weight: normal;
}
.blue_button
{
        font-size: 16px;
        font-family: Times;
        padding: 1px;
        color: #003366;
        text-align: center;
        background: #C3F5FF;
        font-weight: bold;
}
